Subject: Re: [Mgs] [Mg-t] TD project back on line...

From: Rick Lindsay <[email-masked]>
Date: Sat, 08 Jun 2013 16:47:27 -0500

Before someone gets offended, the ty-wraps are used during installation - and because I don't yet have the aluminum straps.

-rick
Sent from my Samsung Galaxy SIII - the rectangle with rounded corners, just like a BlackBerry.

-------- Original message --------
From: Stanley Brohn <[email-masked]> 
Date: 06/08/2013  4:41 PM  (GMT-06:00) 
To: [email-masked] 
Subject: RE: [Mg-t] TD project back on line... 
 
I couldn't tell for sure but are those copper brake lines? I do enjoy the pictures and effort you put forth in posting them.B B B B  Stanley
> 
> http://www.aubard.us/MGTD/20130607_130021.jpg
> 

B B  B 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]